## xplot-xplot.org 0.90.7.1

=== debian/changelog ===
xplot-xplot.org (0.90.7.1-3) unstable; urgency=medium

  * Add Vcs tags to debian/control
  * Convert source package to 3.0 (quilt) format.
  * Set build flags based on dpkg-buildflags.
  * Update debhelper compat level to 9
  * Update Debian standards version to 3.9.8
  * Add build-arch and build-indep build rules

 -- Noah Meyerhans <noahm@debian.org>  Thu, 24 Nov 2016 13:00:18 -0800

xplot-xplot.org (0.90.7.1-2) unstable; urgency=low

  * Fix usage of quilt by importing /usr/share/quilt/quilt.make 
    (Closes: #538569)
  * Update standards compliance version (no changes needed)
  * Remove call to deprecated dh_clean -k in debian/rules
  * Remove some configure-generated cruft from the source.

 -- Noah Meyerhans <noahm@debian.org>  Sat, 22 Aug 2009 10:19:36 -0400

xplot-xplot.org (0.90.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #502482)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 16 Oct 2008 09:23:51 -0400
