=== debian/control ===
Source: xplot-xplot.org
Section: science
Priority: optional
Maintainer: Noah Meyerhans <noahm@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libx11-dev, quilt
Standards-Version: 3.9.8
Homepage: http://www.xplot.org/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xplot-xplot.org.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xplot-xplot.org.git

Package: xplot-xplot.org
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast tool to graph and visualize lots of data
 xplot is a fast visualization tool for examining multiple data sets in
 parallel plots.  It supports easy zoom-in and zoom-out capabilities, and
 synchronized views into multiple data sets (with the -x, -y, and -tile
 options).
