=== debian/watch ===
version=3
http://www.xplot.org/xplot/xplot-(.*)\.tar\.gz
